Bug 988293 - Implementation-Version missing from MANIFEST.MF for antlr
Implementation-Version missing from MANIFEST.MF for antlr
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: David Walluck
:
Depends On:
Blocks: 927238
  Show dependency treegraph
 
Reported: 2013-07-25 05:15 EDT by Pavel Janousek
Modified: 2013-12-15 11:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-07-25 05:15:09 EDT
Description of problem:

Artifact with missing Implementation-Version at all:
- modules/system/layers/base/org/antlr/main/antlr-2.7.7-redhat-2.jar

Additional info:

see https://bugzilla.redhat.com/show_bug.cgi?id=927238
Comment 2 David Walluck 2013-09-12 14:28:49 EDT
Implementation-Version: 2.7.7.redhat-4
Comment 3 Pavel Jelinek 2013-09-30 15:36:44 EDT
Fixed in EAP 6.2.0 ER3. 
There is 'Implementation-Version: 2.7.7.redhat-4' in jboss-eap-6.2.0.ER3.zip/jboss-eap-6.2/modules/system/layers/base/org/antlr/main/antlr-2.7.7.redhat-4.jar/META-INF/MANIFEST.MF

Note You need to log in before you can comment on or make changes to this bug.